Subject: Re: Superblack output from PAR? -Reply
From: Andrew Hofman <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 1996 10:43:56 -0800

>>A while back I believe there was a post regarding how to get
>>superblack output from a DPS-PAR (I've got the Amiga version). 
>

I no longer use the PAR or even have it installed, but the software is still
on my A4000. Here is the answer (for zeroblack, but not sub-zero or superblack):

Hilight (do not double-click) the PAR's icon and display its Information.
Under Tool Types add the line SETUP=OFF. The next time you run the PAR, try
importing a black frame. On a waveform/vectorscope it should show up at
exactly 0 IRE (zeroblack). You're all set!

Andy Hofman
LumaQuest Productions           
Animation and Dual Raptor 3 Rendering  
[email-masked]
513-643-7333